Bug 223692 - gmp: non-failsafe install-info use in scriptlets
gmp: non-failsafe install-info use in scriptlets
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gmp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
: EasyFix, Patch
Depends On:
Blocks: 225809
  Show dependency treegraph
 
Reported: 2007-01-21 15:39 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: gmp-4.1.4-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-26 10:36:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make install-info use in scriptlets failsafe (646 bytes, patch)
2007-01-21 15:39 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-01-21 15:39:51 EST
gmp's install-info use in scriptlets is not failsafe, fix attached.  More info:
http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html
Comment 1 Ville Skyttä 2007-01-21 15:39:51 EST
Created attachment 146115 [details]
Make install-info use in scriptlets failsafe
Comment 2 Ivana Varekova 2007-07-26 10:36:27 EDT
Fixed in gmp-4.1.4-13.

Note You need to log in before you can comment on or make changes to this bug.